[arch-commits] Commit in certbot-apache/repos/community-any (PKGBUILD PKGBUILD)

Felix Yan felixonmars at archlinux.org
Thu Dec 6 08:06:33 UTC 2018


    Date: Thursday, December 6, 2018 @ 08:06:32
  Author: felixonmars
Revision: 411632

archrelease: copy trunk to community-any

Added:
  certbot-apache/repos/community-any/PKGBUILD
    (from rev 411631, certbot-apache/trunk/PKGBUILD)
Deleted:
  certbot-apache/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   70 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 35 insertions(+), 35 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2018-12-06 08:06:15 UTC (rev 411631)
+++ PKGBUILD	2018-12-06 08:06:32 UTC (rev 411632)
@@ -1,35 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-# Contributor: Gordian Edenhofer <gordian.edenhofer[at]yahoo[dot]de>
-
-pkgname=certbot-apache
-pkgver=0.28.0
-pkgrel=1
-pkgdesc="Apache plugin for Let’s Encrypt client"
-arch=('any')
-license=('Apache')
-url="https://pypi.python.org/pypi/$pkgname"
-replaces=("letsencrypt-apache")
-depends=('certbot' 'python-acme' 'python-augeas' 'python-mock' 'python-setuptools'
-         'python-zope-component' 'python-zope-interface')
-source=("https://pypi.io/packages/source/c/$pkgname/$pkgname-$pkgver.tar.gz"{,.asc})
-validpgpkeys=('148C30F6F7E429337A72D992B00B9CC82D7ADF2C'
-              '1B41B758F9A78C7F444C20FA3E5B4152E3ADB1FD'
-              'A2CFB51FA275A7286234E7B24D17C995CD9775F2')
-sha512sums=('76301af39617d9404f8471b566734f77030a75f3240e41aaf24ccd5e1833bc9d1a2ab7e14faa5738ef9380064fe312a79e30bc60ec2138715849fe2928d24261'
-            'SKIP')
-
-build() {
-  cd $pkgname-$pkgver
-  python setup.py build
-}
-
-check() {
-  # https://github.com/certbot/certbot/issues/5510
-  cd $pkgname-$pkgver
-  python setup.py test || warning "Tests failed"
-}
-
-package() {
-  cd $pkgname-$pkgver
-  python setup.py install -O1 --root="$pkgdir"
-}

Copied: certbot-apache/repos/community-any/PKGBUILD (from rev 411631, certbot-apache/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2018-12-06 08:06:32 UTC (rev 411632)
@@ -0,0 +1,35 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+# Contributor: Gordian Edenhofer <gordian.edenhofer[at]yahoo[dot]de>
+
+pkgname=certbot-apache
+pkgver=0.29.0
+pkgrel=1
+pkgdesc="Apache plugin for Let’s Encrypt client"
+arch=('any')
+license=('Apache')
+url="https://pypi.python.org/pypi/$pkgname"
+replaces=("letsencrypt-apache")
+depends=('certbot' 'python-acme' 'python-augeas' 'python-mock' 'python-setuptools'
+         'python-zope-component' 'python-zope-interface')
+source=("https://pypi.io/packages/source/c/$pkgname/$pkgname-$pkgver.tar.gz"{,.asc})
+validpgpkeys=('148C30F6F7E429337A72D992B00B9CC82D7ADF2C'
+              '1B41B758F9A78C7F444C20FA3E5B4152E3ADB1FD'
+              'A2CFB51FA275A7286234E7B24D17C995CD9775F2')
+sha512sums=('c8956897001b133325128b3f8894f43bd9cf42292422bf75fb419f9d70d299b1a0a9bf39f9b30137f51abf0db5a1ba5a5a098cbd226974a8fd35f5f2ea56d247'
+            'SKIP')
+
+build() {
+  cd $pkgname-$pkgver
+  python setup.py build
+}
+
+check() {
+  # https://github.com/certbot/certbot/issues/5510
+  cd $pkgname-$pkgver
+  python setup.py test || warning "Tests failed"
+}
+
+package() {
+  cd $pkgname-$pkgver
+  python setup.py install -O1 --root="$pkgdir"
+}


More information about the arch-commits mailing list